Budbux - i0S - Task #1926

Accounts Following
01/13/2020 05:29 AM - Sarina Byanjankar

Status: Resolved Start date: 01/13/2020
Priority: Normal Due date:

Assignee: Sarina Byanjankar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.25 hour
Description

In "Accounts Following" list if you scroll to the bottom , the list gets empty.

History

#1 - 03/24/2020 05:20 PM - Amir Thapa Magar

- Status changed from New to Open

#2 - 03/24/2020 05:20 PM - Amir Thapa Magar

- Status changed from Open to In Progress

#3 - 03/24/2020 05:20 PM - Amir Thapa Magar

- Status changed from In Progress to Resolved

#4 - 03/24/2020 05:21 PM - Amir Thapa Magar

- Assignee changed from Amir Thapa Magar to Sarina Byanjankar
